Bug 111129 - CAN-2003-0971 GnuPG's ElGamal signing keys compromised - patch needed
Summary: CAN-2003-0971 GnuPG's ElGamal signing keys compromised - patch needed
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 23:32 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 09:24:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2003-11-27 23:32:43 UTC
Description of problem:
GnuPG's ElGamal signing keys compromised: 
http://lists.gnupg.org/pipermail/gnupg-announce/2003q4/000276.html

Version-Release number of selected component (if applicable):
<= 1.2.3

Actual results:
There's a patch available:
http://www.heise.de/security/tools/gnupg_patch.diff

Expected results & additional info:
I think that patch should be used to fix that vulnerability.

Comment 1 Miloslav Trmac 2003-11-28 16:05:46 UTC
Note that the patch does not fix the vulnerability; it just
disables further usage of the keys.

Comment 2 Mark J. Cox 2003-12-11 09:24:08 UTC
FEDORA-2003-025



Note You need to log in before you can comment on or make changes to this bug.